/*selected tag{
  property: value;
}*/

body{
  background: url(https://media-cdn.tripadvisor.com/media/photo-s/0e/85/48/e6/seven-mile-beach-grand.jpg);
  background-repeat: no-repeat;
}

div{
  background-color: green;
  border-color: orange;
  border-width: 5px;
  border-style: double;
}

p{
  color: yellow;
}

span{
  background: red;
  color: black;
}
